/*
 * This file will hold styles that are loaded using the same media query as the narrow grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the normal and widescreen layouts. You may override these styles in the normal
 * *  and widescreen CSS files as appropriate.
 */
@font-face {
  font-family: 'Neutra2Display-Inline';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Display-Medium';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.eot);
  src: local('☺'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Text-Bold';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Text-Book';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GalaxieCassiopeia-Bold';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.eot);
  src: local('☺'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
body {
    /*
   * MESSAGES
   */
    /*
   * PROMO ADJUSTMENTS
   */
    /*
   * MENU
   */
    /*
   * POSTSCRIPT
   */
    /*
   * BASIC PAGE - SIDEBAR
   */
    /*
   * PAGES WITH RIGHT SIDEBAR
   */
    /*
   * OUR PRODUCTS
   */
    /*
   * OUR FOOD
   */
    /*
   * EMPLOYMENT
   */
    /*
   * FRANCHISING SITES
   */
    /*
   * WEBFORM - Expression of interest
   */
    /*
   * FRANCHISE MAP
   */
    /*
   * FRANCHISE MAP
   */
    /*
   * FRANCHISE SITE ADJUSTMENTS
   */
    /*
   * REWARDS
   */
    /*
   * REWARDS TRANSACTIONS
   */ }
  body .messages {
    margin: 0 10px 10px; }
  body .branding-data {
    min-height: 150px; }
  body.front {
    background: url(/sites/all/themes/custom/hudsons_coffee/img/body-front-bg.jpg) 50% 0 no-repeat;
    background-size: cover;
    background-attachment: fixed;
        /*
     * HIDE LOGO ON FRONT PAGE
     */ }
    body.front .logo-img {
      display: none; }
  body.promo {
    background: url(/sites/all/themes/custom/hudsons_coffee/img/blackboard-bg.jpg) top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
        /*
     * HIDE LOGO ON FRONT PAGE
     */ }
    body.promo .logo-img {
      display: block; }
        body.not-front #zone-content-wrapper .grid-12 .region-content-inner {
          padding: 0 10px; }
  body #zone-menu-wrapper {
    font-family: 'Neutra2Text-Book';
        /*
     * TOP LEVEL
     */ }
    body #zone-menu-wrapper #zone-menu {
      margin-top: 0;
      background: url(/sites/all/themes/custom/hudsons_coffee/img/menu-dotted-bg.png) top center repeat-x;
      padding-top: 0; }
    body #zone-menu-wrapper .block-menu-block {
      margin-bottom: 40px; }
        body #zone-menu-wrapper .block-menu-block .menu-level-1 ul,
        body #zone-menu-wrapper .block-menu-block .menu-level-2 ul {
          list-style: none; }
          body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li,
          body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li {
            list-style-type: none;
            list-style-image: none;
            margin: 0;
            display: inline-block;
            margin: 8px 12px;
            padding: 0; }
            body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a,
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a {
              font-family: 'Neutra2Text-Bold';
              color: white;
              text-decoration: none;
              font-size: 18px;
              text-transform: uppercase; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active {
                color: #a39681; }
            body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li ul,
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li ul {
              display: none; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li ul li,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li ul li {
                margin: 8px 9px; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.last ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.last ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li:nth-child(4) ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li:nth-child(4) ul {
                right: 0; }
                body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.last ul li,
                body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.last ul li {
                  margin: 8px 4px; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul {
                display: block;
                position: absolute;
                top: 3.7em; }
                  body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a,
                  body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a {
                    font-family: 'Neutra2Text-Book';
                    color: white;
                    text-decoration: none;
                    font-size: 14px;
                    text-transform: capitalize; }
                    body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a:hover,
                    body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a:hover,
                    body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a.active,
                    body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a.active {
                      color: #cccccc; }
                  body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li:first-child,
                  body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li:first-child {
                    margin-left: 0; }
        body #zone-menu-wrapper .block-menu-block .menu-level-2 ul,
        body #zone-menu-wrapper .block-menu-block .menu-block-6 ul {
          list-style: none; }
          body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li,
          body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li {
            margin: 8px 9px; }
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a,
            body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a {
              font-family: 'Neutra2Text-Book';
              color: white;
              text-decoration: none;
              font-size: 14px;
              text-transform: capitalize; }
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a.active {
                color: #cccccc; }
    body #zone-menu-wrapper #block-menu-block-6 {
      margin: 1px 0 2px 330px; }
        body #zone-menu-wrapper #block-menu-block-6 ul li:first-child {
          margin-left: 0; }
        body #zone-postscript-wrapper #zone-postscript #region-postscript-first .block,
        body #zone-postscript-wrapper #zone-postscript #region-footer-first .block,
        body #zone-postscript-wrapper #zone-footer #region-postscript-first .block,
        body #zone-postscript-wrapper #zone-footer #region-footer-first .block,
        body #zone-footer-wrapper #zone-postscript #region-postscript-first .block,
        body #zone-footer-wrapper #zone-postscript #region-footer-first .block,
        body #zone-footer-wrapper #zone-footer #region-postscript-first .block,
        body #zone-footer-wrapper #zone-footer #region-footer-first .block {
          padding-top: 0; }
        body #zone-postscript-wrapper #zone-postscript #region-postscript-second .block,
        body #zone-postscript-wrapper #zone-postscript #region-footer-second .block,
        body #zone-postscript-wrapper #zone-footer #region-postscript-second .block,
        body #zone-postscript-wrapper #zone-footer #region-footer-second .block,
        body #zone-footer-wrapper #zone-postscript #region-postscript-second .block,
        body #zone-footer-wrapper #zone-postscript #region-footer-second .block,
        body #zone-footer-wrapper #zone-footer #region-postscript-second .block,
        body #zone-footer-wrapper #zone-footer #region-footer-second .block {
          float: right;
          padding-top: 0; }
              body #zone-postscript-wrapper #zone-postscript #region-postscript-second ul li a.contact-global,
              body #zone-postscript-wrapper #zone-postscript #region-footer-second ul li a.contact-global,
              body #zone-postscript-wrapper #zone-footer #region-postscript-second ul li a.contact-global,
              body #zone-postscript-wrapper #zone-footer #region-footer-second ul li a.contact-global,
              body #zone-footer-wrapper #zone-postscript #region-postscript-second ul li a.contact-global,
              body #zone-footer-wrapper #zone-postscript #region-footer-second ul li a.contact-global,
              body #zone-footer-wrapper #zone-footer #region-postscript-second ul li a.contact-global,
              body #zone-footer-wrapper #zone-footer #region-footer-second ul li a.contact-global {
                color: #a39681; }
      body #zone-postscript-wrapper #zone-postscript #region-footer-third,
      body #zone-postscript-wrapper #zone-footer #region-footer-third,
      body #zone-footer-wrapper #zone-postscript #region-footer-third,
      body #zone-footer-wrapper #zone-footer #region-footer-third {
        background: black;
                /*
         * The Fallback
         */
        background: rgba(0, 0, 0, 0.75);
        margin: 20px 0;
        padding: 0 10px; }
    body.basic-page-sidebar .region-banner-inner {
      margin: 0 10px 10px; }
    body.basic-page-sidebar .region-content-inner {
      padding-left: 10px; }
    body.basic-page-sidebar .region-sidebar-second-inner {
      margin-right: 10px; }
        body.context-hudsons-coffee-stores #zone-content-wrapper #zone-content .region-content-inner,
        body.context-franchising #zone-content-wrapper #zone-content .region-content-inner {
          padding-left: 10px; }
        body.context-hudsons-coffee-stores #zone-content-wrapper #zone-content .region-sidebar-second-inner,
        body.context-franchising #zone-content-wrapper #zone-content .region-sidebar-second-inner {
          padding-right: 10px; }
          body.context-hudsons-coffee-stores #zone-content-wrapper #zone-content .region-sidebar-second-inner p,
          body.context-franchising #zone-content-wrapper #zone-content .region-sidebar-second-inner p {
            margin-bottom: 20px; }

    body.context-our-drinks #block-views-products-block-1 {
      padding: 120px 20px 20px; }
    body.context-our-food .region-banner-inner {
      margin: 0 10px 10px; }
    body.context-our-food .region-sidebar-first-inner {
      margin-left: 10px; }
          body.context-employment #zone-content-wrapper #zone-content #region-sidebar-second .block h2 {
            font-size: 16px; }
      body.page-franchising-sites .franchising-sites-list .views-row {
        float: left;
        width: 50%; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-field-franchise-image {
          float: left;
          width: 150px;
          margin-right: 20px; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-title,
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-field-franchise-greenfield,
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node {
          float: left;
          width: 170px; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-title {
          font-family: 'Neutra2Text-Book';
          font-size: 20px;
          line-height: 18px;
          margin-bottom: 5px;
          margin-top: 0; }
          body.page-franchising-sites .franchising-sites-list .views-row .views-field-title a {
            text-decoration: none; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node {
          position: absolute;
          bottom: 0;
          left: 170px; }
          body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node a {
            background: #a39681;
            display: inline-block;
            padding: 6px 12px;
            color: white;
            text-transform: uppercase;
            font-family: 'Neutra2Text-Bold';
            text-decoration: none;
            color: white;
            font-size: 12px; }
  body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node a:hover {
    background: #8b7d66; }
    body.node-type-webform .webform-component {
      float: left;
      width: 100%;
      margin: 6px 0; }
      body.node-type-webform .webform-component label {
        float: left;
        display: block;
        width: 100px;
        margin-right: 10px; }
      body.node-type-webform .webform-component textarea {
        width: 375px; }
    body.node-type-webform .form-submit {
      float: right;
      background: url(/sites/all/themes/custom/hudsons_coffee/img/form-submit-bg.png) 50% 7px no-repeat;
      border: none;
      border-radius: 0;
      text-shadow: none;
      color: white;
      font-family: 'Neutra2Text-Bold';
      font-weight: normal;
      text-transform: uppercase;
      padding: 10px 36px;
      line-height: 10px;
      float: left;
      margin-left: 110px; }
  body #mobile-australia-map {
    display: none; }
  body #hudsons-australia-map {
    display: block; }
    body.node-type-franchise-site .group-left {
      width: 230px;
      margin-right: 20px;
      margin-bottom: 0; }
    body.node-type-franchise-site .group-right {
      width: 430px; }
      body.context-rewards #zone-content-wrapper #zone-content {
                /*
         * LOGIN BLOCK
         */
                /*
         * FOR THE SIGNUP PAGE
         */
                /*
         * REWARDS SUB NAV
         */
                /*
         * END BLOCK
         */ }
        body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login,
        body.context-rewards #zone-content-wrapper #zone-content .form-login {
          background: rgba(0, 0, 0, 0.23);
          padding: 10px 20px; }
          body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login h2,
          body.context-rewards #zone-content-wrapper #zone-content .form-login h2 {
            margin: 10px 0; }
            body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login #hudsons-rewards-login-form .form-item,
            body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form .form-item {
              float: left;
              width: 100%; }
              body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login #hudsons-rewards-login-form .form-item label,
              body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form .form-item label {
                width: 110px;
                float: left;
                margin-right: 10px;
                font-family: 'Neutra2Text-Bold';
                font-weight: normal;
                text-transform: uppercase;
                font-size: 14px; }
              body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login #hudsons-rewards-login-form .form-item input[type="text"],
              body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login #hudsons-rewards-login-form .form-item input[type="password"],
              body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form .form-item input[type="text"],
              body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form .form-item input[type="password"] {
                width: 290px;
                float: left; }
            body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login #hudsons-rewards-login-form .form-submit,
            body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form .form-submit {
              float: right;
              background: url(/sites/all/themes/custom/hudsons_coffee/img/form-submit-bg.png) 50% 7px no-repeat;
              border: none;
              border-radius: 0;
              text-shadow: none;
              color: white;
              font-family: 'Neutra2Text-Bold';
              font-weight: normal;
              text-transform: uppercase;
              padding: 10px 36px;
              line-height: 10px; }
          body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login .forgot-password,
          body.context-rewards #zone-content-wrapper #zone-content .form-login .forgot-password {
            clear: both;
            float: none; }
        body.context-rewards #zone-content-wrapper #zone-content .form-login {
          float: left; }
          body.context-rewards #zone-content-wrapper #zone-content .form-login #hudsons-rewards-login-form {
            float: left;
            width: 410px; }
        body.context-rewards #zone-content-wrapper #zone-content #block-menu-menu-rewards-members-submenu {
          margin-bottom: 20px; }
            body.context-rewards #zone-content-wrapper #zone-content #block-menu-menu-rewards-members-submenu ul li {
              margin-bottom: 0; }
    body.page-rewards-transactions #form-trans-submit {
      margin-top: 30px;
      margin-bottom: 0; }

table.stores-table {
  border: 1px solid #cccccc; }

table.stores-table tr {
  display: table-row;
  width: 100%;
  float: none;
  margin-bottom: 0; }

table.stores-table th {
  display: table-cell;
  background: #a39681;
  color: white;
  padding: 6px 10px;
  text-transform: uppercase;
  border: none;
  font-weight: normal; }

table.stores-table td {
  display: table-cell;
  padding: 10px 10px;
  border-bottom: 1px dotted white;
  font-size: 14px;
  vertical-align: top; }

body #zone-content-wrapper #zone-content table .store-hours li,
body #zone-content-wrapper #zone-content table .store-hours li .entity-field-collection-item {
  float: left;
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  background: none; }

